<?php
session_start();


/*if(utility::mailSMTP("shoebahmad999@gmail.com", "testing", "this is for test", array(), "kumarshailesh007@gmail.com","kumarshailesh007@gmail.com")){
echo "OK";
}else{
echo "NOT OK";
}*/

if($_REQUEST['page']=='add'){
	include 'add_domains.inc.php';
}elseif($_REQUEST['page']=='view_keycode'){
	include 'view_keycode.inc.php';
}elseif($_REQUEST['page']=='add_keycode'){
	include 'add_keycode.inc.php';
}elseif($_REQUEST['page']=='edit_keycode'){
	include 'edit_keycode.inc.php';
}elseif($_REQUEST['page']=='view_masterdata'){
	include 'view_masterdata.inc.php';
}else{
?>
<td width="100%" align="center" valign="top" bgcolor="" class="red">
     <table > 		
		<tr>
			<td colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td colspan="2" align="center" style="border:0x solid red">Page not found</td>
		</tr>   		
     </table>
</form>
</td>
<? } ?>